.hv{
    display: none;
}
#page{
    position: relative;
}
#page:before {
    content: "";
    position: absolute;
    background: rgba(255,255,255,0.3);
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: -999;
    opacity: 0;
    transition: 150ms all linear;
}
.areaCardcompany .result .tab .wrapItem .found_posts{
    display: none;
}
.frm-order-ranking{
    position: fixed;
    right: 2vw;
    bottom: 40px;
    width: 464px;
    height: 90px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0px 13px;
    border-radius: 10px;
    background:#fff;
    box-shadow: 0 2px 4px rgb(255 75 9 / 62%);
    z-index: 100;
}

.frm-order-ranking .price .list-price{
    width: 100%;
    display: none;
    bottom: 52px;
    background: #fff;
    text-align: center;
}

.frm-order-ranking .price .list-price li a{
    color: #ff740c;
    display: block;
    padding: 2px;
    font-size: 15px;
}

.frm-order-ranking .price .list-price li a.checkbox{
    background: url(../assets/images/ranking/check.svg) no-repeat 5px -3px;
}

.frm-order-ranking .price{
    width: 115px;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #FF740C;
    color: #FF740C;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    display: flex;
}

.frm-order-ranking .price .ttl-list-price{
    position: relative;
    text-align: center;
    font-size: 17px;
    padding-right: 28px;
    cursor: pointer;
}

.frm-order-ranking .price .ttl-list-price::after{
    content: "";
    width: 20px;
    height: 10px;
    position: absolute;
    top: 20px;
    right: 10px;
    transition: all 0.3s;
    background: url(../assets/images/ranking/arrow.svg) no-repeat center;
}

.frm-order-ranking .price .ttl-list-price .small-fz{
    display: block;
    font-size: 14px;
	line-height: 1.3;
}

.frm-order-ranking .orther-ranking{
    width: 310px;
    display: flex;
    border-left: 1px solid #FFDDC4;
    padding-left: 13px;
    margin-bottom: 5px;
    position: relative;
}

.frm-order-ranking.column .orther-ranking{
    padding-left: 0;
    border: none;
    width: 100%;
}

.frm-order-ranking .orther-ranking li{
    width: 100px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.frm-order-ranking .orther-ranking li a{
    display: block;
    color: #FF740C;
    padding: 5px 0;
    transition: all 0.5s;
}

.frm-order-ranking .orther-ranking li.active_hv a{
    color: #fff;
}

.frm-order-ranking .orther-ranking li a img.hv,
.frm-order-ranking .orther-ranking li.active_hv a img.no{
    display: none;
}

.frm-order-ranking .orther-ranking li a img.no,
.frm-order-ranking .orther-ranking li.active_hv a img.hv{
    display: block;
}

.frm-order-ranking .orther-ranking .bgHover{
    width: 32.5%;
    height: 5rem;
    background: #FF740C;
    position: absolute;
    transition: .3s;
    box-shadow: 0 2px 3px rgba(255, 75, 9, 0.27);
    border-radius: 8px;
    left: 4%;
    z-index: -1;
    opacity: 0;
}

.frm-order-ranking.column .orther-ranking .bgHover{
    left: 0%;
}

.frm-order-ranking .orther-ranking li.active ~ .bgHover{
    background: #FF740C;
    opacity: 1;
}

.frm-order-ranking .orther-ranking li .icon{
    width: 35px;
    height: 35px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    outline: none;
}
.frm-order-ranking .orther-ranking li .ttl{
    font-size: 16px;
    font-weight: bold;
}
.frm-order-ranking .orther-ranking li .ttl .small-fz{
    display: block;
    line-height: 1;
    font-size: 12px;;
}

.messengerOrther {
    position: absolute;
    top: -21px;
    right: -2px;
    background: #fff;
    color: #FF740C;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.3;
    min-width: 117px;
    padding: 5px 7px 6px 6px;
    border-radius: 8px;
    box-shadow: 0 0 6px rgba(255,75,9,0.25);
    text-align: center;
    transform: translateY(-100%);
    z-index: 2;
}

.messengerOrther:after {
    content: "";
    position: absolute;
    background: url(../assets/images/ranking/arrows-messenger.svg) no-repeat center/cover;
    width: 25px;
    height: 18px;
    bottom: 1px;
    left: 21px;
    transform: translateY(100%);
}

.messengerOrther span {
    display: inline-block;
    font-size: 16px;
    line-height: 1.3;
    border-bottom: 1px solid #FF740C;
}


/*//SINGULAR COLUMN*/
@media (min-width: 769px){
    .frm-order-ranking.column{
        width: auto;
    }
    .frm-order-ranking .price{
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column-reverse;
    }
    .frm-order-ranking .price .list-price li a:hover{
        background: #FFEEE2;
    }
    .frm-order-ranking .orther-ranking li:hover a{
        color: #fff;
    }
    .frm-order-ranking .orther-ranking .bgHover{
        opacity: 0;
    }

    .frm-order-ranking .orther-ranking li:hover  ~ .bgHover{
        opacity: 1;
    }
    .frm-order-ranking .orther-ranking li:nth-child(2):hover  ~ .bgHover,
    .frm-order-ranking .orther-ranking li.active_hv:nth-child(2)  ~ .bgHover{
        left: 36%;
    }

    .frm-order-ranking.column .orther-ranking li:nth-child(2):hover  ~ .bgHover,
    .frm-order-ranking.column .orther-ranking li.active_hv:nth-child(2)  ~ .bgHover{
        left: 34%;
    }

    .frm-order-ranking .orther-ranking li.active_hv:nth-child(3)  ~ .bgHover,
    .frm-order-ranking .orther-ranking li:nth-child(3):hover  ~ .bgHover{
        left: 68%;
    }
}
@media (max-width: 768px){
    #header{
        overflow: hidden;
        padding: 0;
    }
    #header .headerBar .inner{
        padding: 0;
    }
    #header .headerBar .inner .ttlRanking{
        width: 170px;
        height: 64px;
        background: url(../assets/images/ranking/ttl-ranking-left.svg) no-repeat center left -5px, url(../assets/images/ranking/ttl-ranking-right.svg) no-repeat center right -5px;
        padding: 8px 20px 0;
        text-align: center;
        font-weight: bold;
        color: #2C2C2C;
    }
    #header .headerBar .inner .ttlRanking.oneline{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #header .headerBar .inner .ttlRanking .slug{
        font-size: 15px;
        display: block;
        width: 100%;
    }

    #header .headerBar .inner .ttlRanking.oneline .slug{
        margin-top: -8px;
    }
    #header .headerBar .inner .ttlRanking .subslug{
        font-size: 13px;
        width: 100%;
        display: block;
    }
    #header .headerBar .inner .ttlRanking .subslug .fz-big{
        font-size: 19px;
        line-height: 1;
        vertical-align: -1px;
    }
    body, .areaCardcompany .result{
        background: #FEF1DC;
    }
    body.admin-bar #header .mainMenu{
        top: 107px;
    }
    body.admin-bar #header.addline .mainMenu{
        top: 65px;
    }

    #header .wrapRight{
        display: flex;
        align-items: center;
    }
    #header .wrapRight:before{
        content: none;
    }
    #header .wrapRight .menuTop{
        display: flex;
    }
    #header .wrapRight .btnMenu .txtMenu{
        font-size: 10px;
        letter-spacing: -1px;;
    }
    #header .wrapRight .menuTop li{
        width: 73px;
        text-align: center;
    }
    #header .wrapRight .menuTop li a{
        display: block;
        padding: 9px 0;
        position: relative;
    }
    #header .wrapRight .menuTop li span{
        display: block;
        font-size: 12px;
		font-weight:600;
    }
    #header .wrapRight .btnMenu{
        margin-top: 0;
        margin-right: 0;
        margin-left: 7px;
    }

    #header .wrapRight .menuTop li a.active:before{
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 2px;
        border-top: 2px solid #FF910E;
    }

    .frm-order-ranking{
        bottom: 0;
        right: 0;
        border-radius: 0;
        box-shadow: unset;
        padding: 0;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
    }
    .wrapspinnerLoad.loading{
        height: calc(100vh - 116px);
    }

    .frm-order-ranking .orther-ranking{
        padding: 0;
        width: 100%;
        border: none;
        margin-bottom: 0;
        justify-content: center;
		position: relative;
    }
	.frm-order-ranking.column::before {
	    content: '↓優良店ランキングをチェック↓';
	    position: absolute;
	    top: -20px;
	    color: #ffffff;
	    font-weight: 600;
	    background: #ff8531;
	    text-align: center;
	    width: 85%;
		width: max-content;
		border-radius: 10px 10px 0 0;
		padding: 0 10px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.single .frm-order-ranking .orther-ranking {
		overflow: hidden;
		position: relative;
	}
	.single .frm-order-ranking .orther-ranking::after {
    	position: absolute;
    	content: '';
    	display: inline-block;
    	top: -100px;
    	left: 0;
    	width: 30px;
    	height: 100%;
    	background-color: #ffd6bb;
    	animation: btn 3s ease-in-out infinite;
	}
	@-webkit-keyframes btn {
    	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
	}
    .frm-order-ranking .orther-ranking li{
        width: calc(100% / 3);
        border-radius: 40px;
        overflow: hidden;
    }
    .frm-order-ranking .orther-ranking li a{
        padding: 3px 0;
		position: relative;
    }
	.frm-order-ranking .orther-ranking li:nth-child(2) a::after {
	    position: absolute;
	    content: '●';
	    top: 3px;
	    right: 18px;
	    font-size: 0.9rem;
	}
	.frm-order-ranking.column .orther-ranking li:hover a{
		color: #fff;
	}
	.frm-order-ranking.column .orther-ranking li:hover a .icon img.no{
		display: none;
	}
	.frm-order-ranking.column .orther-ranking li:hover a .icon img.hv{
		display: block;
	}
	.frm-order-ranking.column .orther-ranking .bgHover{
        opacity: 0;
		transition: 0s;
    }

    .frm-order-ranking.column .orther-ranking li:hover  ~ .bgHover{
        opacity: 1;
    }
    .frm-order-ranking.column .orther-ranking li:nth-child(2):hover  ~ .bgHover{
        left: 33.8%;
    }

    .frm-order-ranking.column .orther-ranking li:nth-child(3):hover  ~ .bgHover{
        left: 67.5%;
    }
    .frm-order-ranking .orther-ranking li .ttl{
        font-size: 13px;
    }
    .frm-order-ranking .orther-ranking li .ttl .small-fz{
        display: inline;
        font-size: 10px;
    }
    .frm-order-ranking .price{
        width: 100%;
        align-items: center;
        border-radius: inherit;
        border: none;
        margin-bottom: 3px;
        padding-top: 3px;
        overflow-x: auto;
    }
	.frm-order-ranking .price::-webkit-scrollbar{
		height: 3px;
		width: 3px;
	}
	.frm-order-ranking .price::-webkit-scrollbar-track{
		background: #fff;
	}
	.frm-order-ranking .price::-webkit-scrollbar-thumb{
		background: #9a9a9a;
	}
    .frm-order-ranking .price .ttl-list-price::after{
        content: none;
    }
    .frm-order-ranking .price .ttl-list-price{
        padding-left: 10px;
        padding-right: 10px;
        width: 98px;
        flex: none
    }
    .frm-order-ranking .price .list-price{
        display: flex;
        width: 1037px;
        height: 30px;
    }
    .frm-order-ranking .price .list-price li{
        width: 80px;
        height: 30px;
        border-radius: 50px;
        background: #9A9A9A;
        color: #fff;
        margin-right: 5px;
        overflow: hidden;
    }
    .frm-order-ranking .price .list-price li a{
        color: #fff;
        font-size: 13px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1;
    }
    .frm-order-ranking .price .list-price li a.checkbox{
        background: #FF740C;
    }
    .frm-order-ranking .orther-ranking .bgHover{
        left: 0;
    }

    .frm-order-ranking .orther-ranking li.active_hv:nth-child(2)  ~ .bgHover{
        left: 33.8%;
    }

    .frm-order-ranking .orther-ranking li.active_hv:nth-child(3)  ~ .bgHover{
        left: 67.5%;
    }
    #copyright{
        margin-bottom: 123px;;
    }


    .single #copyright{
        margin-bottom: 81px;
    }
}